\begin{circuitikz}
\draw node[nmos, rotate = -90](m1){} node[below]{M1}
      (m1.D) to[C, /tikz/circuitikz/bipoles/length=1cm, l=$C_S$] ++(0, -1) node[ground]{}
      (m1.S) to[short, -*] ++(-.1, 0) coordinate (x1)
      (x1) to[short, -*] ++(0, -1.6) coordinate(bl) (bl) -- ++(0, -2)
      (bl) -- ++(-1, 0) to[C, /tikz/circuitikz/bipoles/length=1cm, l=$C_S$] ++(0, -1) node[ground]{}
      (x1) -- ++(0, 1.5) node[above right]{BL}
      (m1.G) to[short, -*] ++(0, .1) coordinate(wl)
      (wl) -- ++(-1.5, 0) node[above left]{WL}
      (wl) -- ++(2, 0);
      \draw[lightgray] (-1.2, -1.8) rectangle (1.8, 2);
      \draw (1.8, 2) node[above left]{DRAM cell};
\end{circuitikz}